SCANCODUMP(1)

NAME
scancodump - vtk-dicom CLI

DESCRIPTION

  usage:

    scancodump file

  options:

--help
    Print a brief help message.

--version
    Print the software version.

Dump the header from a .isq, .rad, or .aim file.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system, but may be used by others.